<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:background_normal="@color/white"
    android:layout_marginStart="@dimen/dp_14"
    android:layout_marginEnd="@dimen/dp_5"
    android:layout_marginBottom="@dimen/dp_12"
    android:padding="@dimen/dp_15"
    app:corner_radius="@dimen/dp_8"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/ivSelected"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:visibility="gone"
                android:background="@drawable/selector_data_manager"
                android:layout_marginEnd="@dimen/dp_6" />

            <TextView
                android:id="@+id/tvOrderNo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_13"
                tools:text="序号：1"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvWeight"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_13"
                tools:text="体重: 60kg"/>

            <TextView
                android:id="@+id/tvHeight"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_7c7"
                android:layout_weight="1"
                android:textSize="@dimen/sp_13"
                tools:text="身高: 175cm"/>

            <TextView
                android:id="@+id/tvBodyFat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_13"
                android:layout_weight="1"
                android:text="体脂率: 6%"/>

        </LinearLayout>

        <TextView
            android:id="@+id/tvUploadTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:textColor="@color/col_7c7"
            android:textSize="@dimen/sp_13"
            tools:text="上传时间：2023-05-24 16:30:45"
            />
    </LinearLayout>

    <TextView
        android:id="@+id/tvDetail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_8D0"
        android:gravity="center_vertical"
        android:layout_marginEnd="@dimen/dp_9"
        android:textSize="@dimen/sp_13"
        android:drawableEnd="@mipmap/ic_app_time"
        android:layout_alignParentEnd="true"
        android:text="查看详情"/>


</com.ruffian.library.widget.RRelativeLayout>